MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000567Ecere SDKide:buildsystempublic2010-10-29 00:072013-05-19 17:15
Reporterredj 
Assigned Toredj 
PriorityimmediateSeverityminorReproducibilityN/A
StatusclosedResolutionfixed 
PlatformCross-PlatformOS\o/OS Version;-)
Product Version 
Target Version0.44 Ryoan-jiFixed in Version0.44 Ryoan-ji 
Summary0000567: use fvisibility=hidden compiler option on .ec files only
Descriptionuse fvisibility=hidden compiler option on .ec files only
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000388)
redj (administrator)
2010-10-29 00:08
edited on: 2010-10-30 19:14

Added revision 160 to sdk/ide/src/project/Project.ec
Added revision 66 to sdk/ide/src/project/ProjectNode.ec
Added revision 70 to sdk/ide/src/project/ProjectNode.ec

(0000400)
redj (administrator)
2010-11-22 14:21

fixed remaining issues
Added revision 165 to sdk/ide/src/project/Project.ec

- Issue History
Date Modified Username Field Change
2010-10-29 00:07 redj New Issue
2010-10-29 00:07 redj Status new => assigned
2010-10-29 00:07 redj Assigned To => redj
2010-10-29 00:08 redj Status assigned => resolved
2010-10-29 00:08 redj Resolution open => fixed
2010-10-29 00:08 redj Note Added: 0000388
2010-10-30 19:14 redj Note Edited: 0000388
2010-11-22 14:21 redj Note Added: 0000400
2012-03-08 09:33 redj Target Version old 0.44.pre2 => 0.44 Ryoan-ji
2012-03-08 12:07 redj Fixed in Version => 0.44 Ryoan-ji
2012-03-29 02:52 redj Category => ide
2012-03-29 02:52 redj Project @3@ => Ecere SDK
2012-03-29 03:43 redj Category ide => ide:buildsystem
2012-03-29 03:43 redj Summary ide / build system: use fvisibility=hidden compiler option on .ec files only => use fvisibility=hidden compiler option on .ec files only
2013-05-19 17:15 jerome Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker